<?php
// Database connection details
$servername = "localhost";
$username = "ishaUSER";
$password = "zWPx9fjV@r";
$dbname = "ishaDB";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>